function onCreate()
	-- CHARACTER
	setPropertyFromClass('GameOverSubstate', 'characterName', 'lane_playable');
	
	--SOUNDS
	setPropertyFromClass('GameOverSubstate', 'deathSoundName', 'rpgmaker_explosion'); --file goes inside sounds/ folder
	setPropertyFromClass('GameOverSubstate', 'loopSoundName', 'gameOver_lane'); --file goes inside music/ folder
	setPropertyFromClass('GameOverSubstate', 'endSoundName', 'gameOverEnd_tricky'); --file goes inside music/ folder
end